const express = require("express");
const { NotificationController } = require("../../controllers/api");
const { verifyToken } = require("../../middleware");
const router = express.Router();

router.get("/", verifyToken, NotificationController.index);

module.exports = router;
